.menuright{
	width: 170px;
	background: #000;
	color: #fff;
	position:absolute;
	z-index: 999998;
	display: none;	 
	position:absolute;	 
}
.menuright ul{
	list-style: none;
	padding: 0;
	margin:0;
}
.menuright ul a{
	text-decoration: none;
}
.menuright ul li{
	width: 100%;
	padding: 3% 4% 4% 4%;
	background-color: #0E6942;
	color: #fff;
	border-bottom:0.3px solid #ccc;
}
.menuright ul li:hover{
	background-color: #F7BA4B;
		color: #444343;
}

.social-links  {
	text-align: center;padding-right:10px;padding-top:-6px;width:25px;
}
.menurightspin{
	width: 45px;
	height: 45px;top:-5px;
	text-align: center;
	font-size:32px;
	padding:0 1px !important;
	color: #FFF;
	position:fixed;
	z-index: 999999;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;	 
}